<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="الالتزام بمعايير الصناعة الكندية"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>الالتزام بمعايير الصناعة الكندية</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">الالتزام بمعايير الصناعة الكندية</h2></div>

<div class="section"><p><strong>معلومات عن التصديق معدل الامتصاص النوعي (SAR)</strong></p>
<p>تم تصميم الجهاز بحيث يلبي متطلبات الصناعة الكندية فيما يتعلق بالحدود المسموح بها للتعرض لموجات اللاسلكي.</p>
<p>حد معدل الامتصاص النوعي (SAR) المستخدم في كندا هو 1.6 واط/كيلوجرام بمعدل أكثر من جرام واحد من الأنسجة. وتتوافق أعلى قيمة معدل امتصاص نوعي (SAR) توصلت إليها هيئة الصناعة الكندية لهذا النوع من الأجهزة مع هذا الحد.</p>
</div>

<div class="section"><p><strong>بيان هيئة الصناعة الكندية</strong></p>
<p>يلتزم هذا الجهاز بالمعيار CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>يلتزم هذا الجهاز بمعايير المواصفات القياسية للشبكات اللاسلكية "RSS" المعفاة من الترخيص. يخضع التشغيل للشرطين التاليين: (1) لا يجوز أن يتسبب هذا الجهاز في وجود تداخل، و(2) يجب أن يقبل هذا الجهاز أي تداخل، بما في ذلك التداخل الذي قد يتسبب في تشغيل غير مرغوب للجهاز.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>